package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlumFormat {
   private String format;

   public String getFormat() {
      return this.format;
   }

   public void setFormat(String format) {
      this.format = format;
   }
}
